» Ubuntu » Paket

Error

two or more packages specified (libvamp-hostsdk3 quantal)